echo "extrayendo usuarios..."
curl https://jugaralpadel.es/usuarios/api/usuarios/ > mediafiles/usuarios.json

echo "extrayendo ayuda..."
curl https://jugaralpadel.es/api/ayuda/ > mediafiles/ayuda.json

for i in eventos reservas noticias listaespera
do
	echo "extrayendo $i..."
	curl https://jugaralpadel.es/eventos/api/$i/ > mediafiles/$i.json
done

